@charset "utf-8";
.clearfooter {
	height: 670px;
	clear: both;
}
footer {
	display: none; /* Will be shown using JS on document ready */
	position: absolute;
	width: 100%;
	bottom: 0; /* stick to bottom */
	background: #4a4953;
	height: 570px;
	color: #9c9ba4;
	padding-top: 50px;
	padding-bottom: 50px;
	line-height: 30px;
}

footer a {
	color: #9c9ba4;
	text-decoration: none;
}
footer a:hover {
	color: #c4c3cc;
	text-decoration: underline;
}
footer .bold {
	color: #c4c3cc;
}
.footer-kolom-links,
.footer-kolom-links.social {
	float: none;
	width: 100%;
	position: relative;
	padding-bottom: 25px;
}
.footer-kolom-links div {
	position: relative;
	text-indent: 30px;
}
.footer-kolom-links div span {
	text-indent: 0px;
	line-height: 34px;
}
.footer-kolom-rechts {
	float: none;
	width: 140px;
	text-align: left;
}
.icon-contact {
	font-size: 24px;
	position: absolute;
	padding-right: 5px;
	top: 0px;
	left: 0px;
}

@media only screen and (min-width: 500px) {
	.clearfooter {
		height: 480px;
	}
	footer {
		height: 380px;
	}
	.footer-kolom-links,
	.footer-kolom-links.social {
		float: left;
		width: 50%;
		position: relative;
	}
	.footer-kolom-links.scholen {
		width: 40%;
		padding-right:10%;
	}
	.footer-kolom-links div {
		position: relative;
		text-indent: 30px;
	}
	.footer-kolom-rechts {
		float: left;
	}
}
@media only screen and (min-width: 768px) {
	.clearfooter {
		height: 370px;
	}
	footer {
		height: 270px;
	}
	.footer-kolom-links,
	.footer-kolom-links.social {
		float: left;
		width: 33.3333%;
		position: relative;
	}
	.footer-kolom-links.scholen {
		width: 30%;
		padding-right:3.3333%;
	}
	.footer-kolom-rechts {
		float: right;
		text-align: right;
	}
}

@media only screen and (min-width: 1280px) {
	.footer-kolom-links,
	.footer-kolom-links.social {
		width: 25%;
	}
	.footer-kolom-links.scholen {
		width: 20%;
		padding-right:5%;
	}
}

/*
SCROLL UP BUTTON
*/

#button-up {
	width: 40px;
	height: 40px;
	position: fixed;
	z-index: 300;
	bottom: -80px;
	-moz-transition: bottom 0.5s ease-in-out;
	-o-transition: bottom 0.5s ease-in-out;
	transition: bottom 0.5s ease-in-out;
	-webkit-transition: bottom 0.5s ease-in-out;
	right: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#button-up .icon {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	text-align: center;
	color: #FFF;
	font-size: 26px;
	line-height: 38px;
}
#button-up a {
	width: 40px;
	height: 40px;
	display: block;
}
#button-up a:hover {
	text-decoration: none;
}
#button-up.show {
	bottom: 40px;
}
/*
SOCIAL LINKS
*/

.button-social {
	width: 40px;
	height: 40px;
	z-index: 30;
	margin-right: 10px;
	margin-bottom: 20px;
	display: inline-block;
}
.button-social .icon {
	width: 40px;
	height: 40px;
	text-align: center;
	color: #FFF;
	font-size: 26px;
	line-height: 38px;
	text-indent: 0px;
}
.button-social a {
	width: 40px;
	height: 40px;
	display: block;
	border-radius: 50%;
	background-color: #ED2A7E;
}
.button-social a:hover {
	text-decoration: none;
	background-color: #00AEF0;
}


/*

WEBDESIGN

*/
#container-webdesign {
	position: absolute;
	width: 94%;
	height: 30px;
	bottom: 10px;
	padding-left: 6%;
	padding-right: 0;
}
#webdesign {
	font-size: 11px;
	width: auto;
	padding-right: 0px;
	padding-bottom: 0px;
}
@media only screen and (min-width: 500px) {
	#container-webdesign {
		position: absolute;
		width: 280px;
		z-index: 90;
		right: 0px;
	}
	#webdesign {
		text-align:right;
		padding-right: 30px;
		padding-bottom: 0px;
	}
}
#webdesign a {
	text-decoration : none;
}


/* DISCLAIMER -> FOOTER-MENU */
#container-disclaimer {
	position: absolute;
	width: 88%;
	height: 30px;
	bottom: 30px;
	padding-left: 6%;
	padding-right: 6%;
}
#disclaimer {
	font-size: 11px;
	text-align: center;
	width: auto;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	color: #ad2512;
}
#disclaimer li {
	float: left;
	margin-right: 10px;
}
@media only screen and (min-width: 500px) {
	#container-disclaimer {
		position: absolute;
		width: 300px;
		z-index: 90;
		left: 0px;
		bottom: 10px;
	}
	#disclaimer {
		text-align: left;
		padding-left: 30px;
		padding-bottom: 0px;
	}
}

/* TOEVOEGING KL */
#sidebar-footer .widgettitle {
	display: none;
}
